player-shop-manager:
  ==: me.clickism.clickshop.shop.PlayerShopManager
  v: 1
  shops:
  - ==: me.clickism.clickshop.shop.ItemShop
    owner: f9f3da2c-17bf-43dd-b446-712d97a8cad0
    color: BLACK
    display:
      ==: me.clickism.clickshop.shop.display.GlassDisplay
      glass: fadea168-2407-42c7-87ed-0eb93ee9a292
      item: 6fe71013-02d5-4517-90ce-855c3a820fb7
      text: aa7a08d9-c5e2-4c08-ab4a-a0bdcc53b126
      base: 2c40d742-d624-4498-81ed-2fddb2a4090b
    sound: DEFAULT
    admin: false
    inventory: []
    products:
    - ==: org.bukkit.inventory.ItemStack
      v: 3465
      type: CREATE_COGWHEEL
      amount: 64
    earnings: 0
    v: 1
    price:
      ==: org.bukkit.inventory.ItemStack
      v: 3465
      type: COAL
      amount: 10
    stockpiles: []
    warning: true
    location:
      ==: org.bukkit.Location
      world: world
      x: -758.0
      y: 65.0
      z: 930.0
      pitch: 0.0
      yaw: 0.0
    notifications: true
  piles: []
